.calendar
{
  font-family: sans-serif, verdana, arial, "Times New Roman";
  font-size: 11px;
  color: white;
}

.cal_esq
{
  height: 38px;
  background-image: url('/intranet/imagens/i-educar/cal_topo.gif');
  background-repeat: no-repeat;
  padding-left: 94px;
}

.cal_esq_qh
{
  height: 38px;
  background-image: url('/intranet/imagens/i-educar/cal_topo.gif');
  background-repeat: no-repeat;
  padding-left: 12px;
}

.header
{
  background-color: #A0AAB3;
  border-color: #8A959B;
  border-style: solid;
  border-width: 1px;
  color: #FFF;
  font-weight: bold;
  font-family: sans-serif, verdana, arial, "Times New Roman";
  font-size: 12px;
  height: 24px;
  text-align:center;
}

.day
{
  font-size: 12px;
  font-family: sans-serif, verdana, arial, "Times New Roman";
  font-weight: bold;
  color: #5F5F5F;
  border: 1px solid #8A959B;
  text-align: left;
  height: 25px;
  width:50px;
  cursor: hand;
  cursor: pointer;
}

.linkedday
{
  font-size: 12px;
  font-weight: bold;
  color: #5F5F5F;
  border: 1px solid #8A959B;
  text-align: left;
  padding-left: 5px;
  height: 25px;
}

.mes
{
  font-size: 14px;
  font-family: sans-serif, verdana, arial, "Times New Roman";
  color: #8A959B;
  text-align: left;
  vertical-align: middle;
  font-weight: bold;
  padding: 7px 20px 0px 30px;
  margin-top: 12px;
}

.bordaM
{
  border-right: 1px solid #8A959B;
  border-left: 1px solid #8A959B;
  padding: 8px 8px 0px 8px;
}

.bordaF
{
  border-color: #8A959B;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
}

.cal_dir
{
  background-image: url('/intranet/imagens/i-educar/cal_dir.gif');
  background-repeat: no-repeat;
  padding-right: 20px;
  background-position: 0px 0px;
}

.legenda
{
  color: black;
  font-size: 10px;
  font-family: sans-serif, verdana, arial, "Times New Roman";
  border-width: 1px 0px 0px 0px;
  border-color: #8A959B;
  border-style: solid;
  margin-top: 3px;
  padding-top: 3px;
}

.cor {
  border-color: #000000;
  border-style: dotted;
  border-width: 1px 1px 1px 1px;
  width:30px;
}

.dayLastMonth
{
  font-size: 12px;
  font-weight: bold;
  color: #5F5F5F;
  border: 1px solid #8A959B;
  text-align: left;
  padding-left: 5px;
  height: 25px;
  width:50px;
  filter: alpha(opacity=20);
  opacity: .2;
  font-family: sans-serif, verdana, arial, "Times New Roman";
}

.div_info
{
  position: absolute;
  font-size: 12px;
  border: 2px outset #8A959B;
  background-color: white;
  color: #000000;
  font-weight: bold;
  padding: 8px;
  min-width: 100px;
  min-height: 50px;
  width: 300px;
  overflow: block;
  font-family: sans-serif, verdana, arial, "Times New Roman";
  filter:alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}

.div_info a {
  color: #0000aa;
  text-decoration: none;
}

.div_info a:hover {
  color: #000055;
  text-decoration: underline;
}
